@charset "utf-8";
/* css document */

body {
	font-size: 100%;
	color: #fff;
	font-family: arial, helvetica, sans-serif;
	background-color: #666633;
	background-image: url(/images/mooses-bg3.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
td {
	font-size: .9em;
	color: #ffffff;
	font-family: arial, helvetica, sans-serif
}
p {
	font-size: 0.9em;
	font-family: arial, helvetica, sans-serif
}
dl {
	font-size: 0.9em;
	color: #fff;
	font-family: arial, helvetica, sans-serif
}
ol {
	font-size: 0.9em;
	color: #fff;
	font-family: arial, helvetica, sans-serif
}
ul {
	font-size: 0.9em;
	color: #fff;
	font-family: arial, helvetica, sans-serif
}
big {
	font-size: .9em;
	font-family: arial, helvetica, sans-serif
}
small {
	font-size: .9em;
	font-family: arial, helvetica, sans-serif
}
a {
	font-weight: bold;
	color: #ff9933;
	font-family: arial, helvetica, sans-serif;
	text-decoration: none
}
a:hover {
	text-decoration: underline
}
.white {
	font-weight: bold;
	color: #ffffff;
	font-family: arial, helvetica, sans-serif
}
.white2 {
	color: #ffffff;
	font-family: arial, helvetica, sans-serif
}
.red {
	font-weight: bold;
	color: #ff0000;
	font-family: arial, helvetica, sans-serif
}
.blue {
	font-weight: bold;
	color: #0000ff;
	font-family: arial, helvetica, sans-serif
}
.green {
	font-weight: bold;
	color: #0e4721;
	font-family: arial, helvetica, sans-serif
}
.yellow {
	font-weight: bold;
	color: #ffcc33;
	font-family: arial, helvetica, sans-serif
}
.grey {
	color: #999999;
	font-family: arial, helvetica, sans-serif
}
.orange {
	font-weight: bold;
	color: #ff9933;
	font-family: arial, helvetica, sans-serif
}
.red-bg {
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
	background-color: #ff0000
}
.orange-bg {
	font-weight: bold;
	font-family: arial, helvetica, sans-serif;
	background-color: #ff9933
}
.small {
	font-size: .8em;
	font-family: arial, helvetica, sans-serif
}
.big {
	font-weight: bolder;
	font-size: 1.1em;
	font-family: arial, helvetica, sans-serif
}
#productimg {
	float: left;
	height: 300px;
	width: 313px;
	margin-right: 50px;
	border-style: none;
}
